.roll-hover-btn__label.roll-hover-btn__label_active p {
    margin-right: 20px;
}

.footer__copyright p {
    margin-right: 27px;
}



.book {
    position: fixed;
    bottom: 140px;
    right: 5px;
    z-index: 999;    
}
.book img{
	width:120px;
}
@media screen and (max-width: 767px){
.book {
    position: fixed;
    bottom: 90px;
    right: 5px;
    z-index: 999;
   
}
.book img{
	width:110px;
}
}
